BODY.scroll
{
    COLOR: #ffffff;
    SCROLLBAR-FACE-COLOR: #4D4D4D;
    SCROLLBAR-HIGHLIGHT-COLOR: #FBD227;
    SCROLLBAR-SHADOW-COLOR: black;
    SCROLLBAR-3DLIGHT-COLOR: 4D4D4D;
    SCROLLBAR-ARROW-COLOR: #FBD227;
    SCROLLBAR-TRACK-COLOR: #4D4D4D;
    SCROLLBAR-DARKSHADOW-COLOR: 4D4D4D;
    font-family: Arial;
}


body {
  background-color: #003;
  margin: 10px;
  padding: 0;
}

table {
  border: 1px solid #800;
  width: 775px;
  background-color: #433C39;
  color: #eee;
  cellpadding: 0;
  cellspacing: 0;
  align: center;
  font-size: 15px;
  text-align: justify;
}

a:link {
  font-weight: normal;
  text-decoration: none;
  color: #fb0;
  font-style: italic;
  background: transparent;
}

a:visited {
  font-weight: normal;
  text-decoration: none;
  font-style: italic;
  color: #fb0;
  background: transparent;
}

a:hover {
  font-weight: 500;
  font-style: italic;
  text-decoration: underline;
  color: #c83;
  background: transparent;
}

a:active {
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  color: #fb0;
  background: transparent;
}

td#bar {
  background: #736C69;
}

td#disclaimer p {
  font-size: 10px;
  margin-top: 5;
  margin-bottom: 5;
  color: #888;
  text-indent: 0px;
  text-align: center;
}

tr#ribbon td {
  text-align: center;
  align: center;
  vertical-align: middle;
  width: 25%;
}

table#header {
  border-bottom: 0px solid #300;
  border-left: 1px solid #800;
  border-right: 1px solid #800;
  border-top: 1px solid #800;
  height: 90px;
  width: 775px;
  cellpadding: 0;
  cellspacing: 0;
  align: center;
  background: transparent url(/images/header.jpg) no-repeat;
  color: #ccc;
}

table#header td {
  text-align: center;
  align: center;
}

table#header a:link {
  font-weight: normal;
  text-decoration: none;
  color: #ddd;
  font-style: italic;
  background: transparent;
}

table#header a:visited {
  font-weight: normal;
  text-decoration: none;
  font-style: italic;
  color: #ddd;
  background: transparent;
}

table#header a:hover {
  font-weight: 500;
  font-style: italic;
  text-decoration: underline;
  color: #aaa;
  background: transparent;
}

table#header a:active {
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  color: #ddd;
  background: transparent;
}

table#crumb {
  border-bottom: 1px solid #800;
  border-left: 1px solid #800;
  border-right: 1px solid #800;
  border-top: 1px solid #800;
  width: 775px;
  cellpadding: 0;
  cellspacing: 0;
  align: center;
  font-weight: normal;
  background: transparent;
  background-color: #444;
  color: #DDD;
}

table#crumb a:link {
  text-decoration: none;
  color: #ddd;
  font-style: italic;
}

table#crumb a:visited {
  text-decoration: none;
  font-style: italic;
  color: #ddd;
}

table#crumb a:hover {
  font-style: italic;
  text-decoration: underline;
  color: #aaa;
}

table#crumb a:active {
  font-style: italic;
  text-decoration: none;
  color: #ddd;
}

td#thumb {
  width: 190;
  height: 190;
  vertical-align: middle;
  align: center;
  text-align: center;
}

tr#text {
  vertical-align: middle;
  align: center;
  text-align: center;
}

table#descr {
  border-bottom: 0px solid #300;
  border-left: 1px solid #800;
  border-right: 1px solid #800;
  border-top: 1px solid #800;
  width: 775px;
  background-color: #433C39;
  color: #eee;
  cellpadding: 0;
  cellspacing: 0;
  align: center;
  font-size: 15px;
  text-align: justify;
}

table#descr p {
  margin-left:20px;
  margin-right:20px;
  margin-top: 10px;
  margin-bottom: 10px;
}
